## ttf-radisnoir 0.9b

=== debian/changelog ===
ttf-radisnoir (0.9b-2ubuntu1) precise; urgency=low

  * Use maintscript support in dh_installdeb rather than writing out
    dpkg-maintscript-helper commands by hand.  We now simply Pre-Depend on a
    new enough version of dpkg rather than using 'dpkg-maintscript-helper
    supports' guards, leading to more predictable behaviour on upgrades.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 13 Feb 2012 13:17:27 +0000

ttf-radisnoir (0.9b-2) unstable; urgency=low

  * Team upload.
  * Drop defoma stuff, since it is unused and obsolete
    - Incidentally, this also closes: #551526
  * Drop the unused fontforge scripts
  * Switch to dh instead of long-style debhelper
  * Expand on the package description a bit
  * Use "Copyright" instead of "(C)" since the later isn't legally valid
  * Move to "new" fonts section
  * Also install the OpenType font file
  * Switch to dpkg-source v3.0 format
  * Add a watch file to check for new versions

 -- Paul Wise <pabs@debian.org>  Wed, 20 Jul 2011 23:03:44 +0200

ttf-radisnoir (0.9b-1.1) unstable; urgency=low

  * Non-maintainer upload
  * debian/control:
   - Add Depends on defoma (Closes: #502707)

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Mon, 27 Oct 2008 20:47:23 -0400

ttf-radisnoir (0.9b-1) unstable; urgency=low

  * New upstream version.
  * Updated debian/copyright.
  * debian/rules:
    + Updated targets.
    + Added dh_installdefoma.
  * Updated Maintainer mail address.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Thu, 20 Mar 2008 07:03:39 +0100

ttf-radisnoir (0.8b-1) unstable; urgency=low

  * Initial release. (Closes: #453097)

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Tue, 27 Nov 2007 00:26:56 +0100
