=== debian/control ===
Source: ttf-radisnoir
Section: fonts
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Gürkan Sengün <gurkan@phys.ethz.ch>
Uploaders: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Build-Depends: debhelper (>= 8.1.0~), fontforge
Standards-Version: 3.9.2
Homepage: http://www.radisnoir.net/

Package: ttf-radisnoir
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}
Description: Font inspired by Universal de Bayer and Bauhaus
 This is a sans serif font based on a regular circle and
 inspired by the Bauhaus movement and especially the
 typography of Herbert Bayer.
