=== debian/watch ===
version=3
http://www.radisnoir.net/ .*RadisSansMd-([a-z\d\.]+).zip
